body,tr,td,th {margin-left:0px; margin-top: 0px; font-size:14px;font-family:"Meiryo UI", "MS UI Gothic", "‚l‚r ‚oƒSƒVƒbƒN", Osaka, sans-serif;line-height: 145%; color:#585858;text-align: justify; text-justify: inter-ideograph;}
ul { font-size:14px; list-style-image: url(top_images/b-1.jpg);}
a:link {color:#3E889D;}
a:visited {color:#337082;}
a:active  {color:#3E889D;}
a:hover {color:#a03323;}
h1 { font-size:16px;margin-top:4px;margin-left:10px;margin-bottom:3px;}
h2 { font-size:15px; font-weight: normal ;margin:0 0 0 0;}
h3 { font-size:15px;margin:0 0 0 0;font-weight: normal;}
.h1{font-size:15px;font-weight: normal;}
.style-w{color:#FFFFFF;}
.c_f14{color:#ffffff;font-size:14px;text-decoration:none;}
em {font-style: normal;}

.h1_s{
margin-left: 12px;
margin-top: 0px;
border-top-width: 0px;
margin-bottom: 0px;
font-size:15px;
font-weight: normal;
color:#e4e4e4;
}

.h2_16{
font-size:16px;margin-top:4px;margin-left:10px;margin-bottom:3px;font-family: Osaka, sans-serif;font-weight: bold;
}
.h2_16W{
font-size:16px;margin-top:4px;margin-left:10px;margin-bottom:3px;font-family: Osaka, sans-serif;font-weight: bold;
color:#ffffff;
}
.normal{
font-weight: normal;
}

